Add gift options,Add gift options
Add gift options for Individual Items,Add gift options for Individual Items
Add gift options for the Entire Order,Add gift options for the Entire Order
Add Gift Options for the Entire Order,Add Gift Options for the Entire Order
Allow Gift Messages for Order Items,السماح للرسائل هدية من اجل بنود
Allow Gift Messages on Order Level,رسائل تسمح هدية على مستوى النظام
Cancel,إلغاء
"Could not add gift message to order: ""%1""","Could not add gift message to order: ""%1"""
"Could not add gift message to order's item: ""%1""","Could not add gift message to order's item: ""%1"""
Could not add gift message to shopping cart,Could not add gift message to shopping cart
Do you have any gift items in your order?,هل لديك أي سلع هدايا في طلب الشراء؟
From,من
Gift Message,رسالة الهدية
Gift Message is not available,Gift Message is not available
Gift Message (optional),Gift Message (optional)
Gift Messages is not applicable for empty cart,Gift Messages is not applicable for empty cart
Gift Messages is not applicable for empty order,Gift Messages is not applicable for empty order
Gift Messages is not applicable for virtual products,Gift Messages is not applicable for virtual products
Gift Options,خيارات الهدية
Gift options,خيارات الهدية
Gift Options for Individual Items,Gift Options for Individual Items
Gift Options for the Entire Order,Gift Options for the Entire Order
Gift Options for this address.,Gift Options for this address.
"If you don't want to leave a gift message for the entire order, leave this box blank.","If you don't want to leave a gift message for the entire order, leave this box blank."
Item %1 of %2,Item %1 of %2
<span>Item %1</span> of %2,<span>Item %1</span> of %2
Leave a box blank if you don't want to add a gift message for that item.,Leave a box blank if you don't want to add a gift message for that item.
Leave this box blank if you don't want to leave a gift message for the entire order.,Leave this box blank if you don't want to leave a gift message for the entire order.
Message,رسالة
OK,"موافق"" "
There is no item with provided id in the cart,There is no item with provided id in the cart
There is no item with provided id in the order,There is no item with provided id in the order
There is no item with provided id in the order or gift message isn't allowed,There is no item with provided id in the order or gift message isn't allowed
There is no order with provided id,There is no order with provided id
There is no order with provided id or gift message isn't allowed,There is no order with provided id or gift message isn't allowed
There is no product with provided  itemId: %1 in the cart,There is no product with provided  itemId: %1 in the cart
To,إلى
Unknown entity type,غير معروف نوع الكيان
Update,تحديث
You can leave a box blank if you don't wish to add a gift message for the item.,يمكنك ان تترك فارغه المربع اذا كنت لا ترغب في ان تضيف الرسالة هدية لهذا البند.
You can leave this box blank if you do not wish to add a gift message for the item.,You can leave this box blank if you do not wish to add a gift message for the item.
You can leave this box blank if you do not wish to add a gift message for this address.,You can leave this box blank if you do not wish to add a gift message for this address.
You can leave this box blank if you don't want to add a gift message for the item.,You can leave this box blank if you don't want to add a gift message for the item.
You can leave this box blank if you don't want to add a gift message for this address.,You can leave this box blank if you don't want to add a gift message for this address.
